﻿body, html {
    font-family: "Montserrat", sans-serif !important;
}

.main-header {
    background-color: #0e426d;
    width: 100%;
    height: 200px;
}

.oag-logo-header {
    display: flex;
    align-items: center;
}

.oag-logo-header-app-name {
    margin-left: 1.5em;
    letter-spacing: 2.5px;
}

.oag-logo-header img {
    width: auto;
    max-height: 170px;
    margin-top: 1em;
    margin-left: 1.75em;
}

.oag-logo-header h1 {
    color: #ffffff;
    font-size: 3.5em;
    border-bottom: 1px solid #dc6536;
    margin-bottom: 0;
    font-weight: bold;
}

.oag-logo-header h5 {
    margin-top: 0.5em;
    font-weight: bold;
    font-size: 20px;
    text-transform: uppercase;
    color: #ffd0bd;
}

.container-box {
    width: 95%;
    height: auto;
    display: flex;
    margin-top: 1em;
    padding-right: 1.5em;
}

.left-content {
    width: 65%;
    height: auto;
    padding: 2% 5% 5% 5%;
}

.right-content {
    /*background-color: #e7f2fb;*/
    width: 35%;
    min-height: 100%;
    margin-top: 2.5%;
}

.resource-btns {
    right: 1.5em;
    margin-top: 1em;
    display: flex;
    flex-direction: row;
    position: absolute;
}

.btn-format {
    letter-spacing: 1px;
    font-weight: bold;
    margin-left: 5px;
}

.footer-content {
    background: #3C4148;
    color: #ffffff;
    padding: 1.5em;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-direction: column;
    position: absolute;
    width: 100%;
}

.footer-top-content {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.footer-info-left {
    width: 35%;
    text-align: left;
    padding-right: 5%;
    display: flex;
}

.footer-info-right {
    width: 30%;
    display: flex;
}

.footer-top-content-spacer {
    width: 10%;
}

.footer-info-icon,
.footer-contact-icon {
    border-radius: 50%;
    border: 2px solid #ffffff;
    padding: 11px;
    font-weight: bold;
    height: 40px;
    margin-right: 1em;
    margin-top: 0.1em;
}

.footer-info-icon {
    padding: 15px;
    padding-top: 11px;
}

.footer-phone-link {
    color: #ffffff;
    font-weight: 600;
}

a.footer-phone-link:hover {
    color: #ffffff !important;
}

.footer-bottom-content {
    width: 100%;
    padding-top: 0.5em;
    margin-top: 0.5em;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding-left: 3.2em;
}

.phone-icon-format {
    color: #70972f;
    font-size: 20px;
    top: 3px;
    position: relative;
    margin-right: 5px;
}

.clock-icon-format {
    color: #545b62;
    font-size: 20px;
    top: 3px;
    position: relative;
    margin-right: 5px;
}

.envelope-icon-format {
    color: #409cff;
    font-size: 18px;
    top: 3px;
    position: relative;
    margin-right: 0px;
}

.contact-info {
    margin-left: 1.5em;
}

    .contact-info p {
        margin-bottom: 0;
    }

.hic-consumer-hl {
    color: #707070;
    font-weight: normal;
}

.text-hyperlink,
.mail-address-text {
    text-decoration: underline;
    color: #1d65a5;
    cursor: pointer;
}

.signup-modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #ffffff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 0.3rem;
    outline: 0;
    color: #000000;
}

    .signup-modal-content .modal-body {
        padding: 4rem;
    }

        .signup-modal-content .modal-body .form-title {
            position: absolute;
            top: 0;
            width: 100%;
            left: 0;
            font-weight: bold;
            letter-spacing: 2px;
        }

.pdf-docs-content {
    width: fit-content;
    margin-left: 1em;
}

.pdf-icon-format {
    color: #ff0000;
    font-size: 31px;
    vertical-align: sub;
}

.li-enumeration {
    font-weight: bold;
    margin-right: 1em;
    padding-right: 15px;
    border-right: 1px dashed #7e7e7e;
}

.content-info-landing {
    margin-top: 0.75em;
    font-family: 'Verdana','sans-serif', 'Geneva';
    font-size: 14px;
}

.list-group-item-content {
    display: flex;
    align-items: center;
}

.list-group-item-content-text {
    margin-left: 0.5em;
}

.text-red-bold {
    font-weight: bold;
    color: #ff0000;
}

.text-bold {
    font-weight: bold;
}

.text-underline {
    text-decoration: underline;
}

.text-italic {
    font-style: italic;
}

.text-margin-left-2em {
    margin-left: 2em;
}

.text-align-center {
    text-align: center;
}

.display-flex {
    display: flex;
}

.display-flex-column {
    display: flex;
    flex-direction: column;
}

.phone-icon-format .icon-phone-square {
    display: block;
}


.envelope-icon-format,
.clock-icon-format,
.phone-icon-format {
}

.account-actions-divider {
    color: #b1b1b1;
    font-weight: bold;
    padding: 1.25em 0.25em 1.25em 0.25em;
    text-align: center;
    display: flex;
    align-items: center;
}

.account-actions-divider-line {
    width: 40%;
    border-bottom: 1px solid #b1b1b1;
}

.account-actions-divider-text {
    width: 20%;
}

.account-btns {
    display: flex;
    flex-direction: column;
    text-align: center;
}

.btn-login-account > a:hover{
    text-decoration: none;
}

.button-quoted {
    border-left: 2px dashed #7f7f7f;
    padding-left: 0.5em;
}

/* Mobile */
@media screen and (min-width: 320px) and (max-width: 480px) {
    .envelope-icon-format, .clock-icon-format, .phone-icon-format {
        display: none;
    }

    .oag-logo-header img {
        max-height: 100px;
        margin-left: 0;
    }

    .oag-logo-header {
        display: flex;
        flex-direction: column;
        margin-left: 0;
    }

    .oag-logo-header-app-name {
        margin-left: 0;
        letter-spacing: 2.5px;
    }

    .oag-logo-header h1 {
        font-size: 1.5em;
        text-align: center;
        padding-top: 0.5em;
    }

    .oag-logo-header h5 {
        font-size: 10px;
    }

    .footer-top-content-spacer {
        width: 0%;
    }

    .footer-top-content {
        flex-direction: column;
    }

    .footer-info-left {
        width: 100%;
        margin-bottom: 2em;
    }

    .footer-info-right {
        width: 100%;
    }

    .footer-bottom-content {
        width: fit-content;
    }

    .footer-content {
        padding: 1em;
        padding-bottom: 4em;
    }

    .container-box {
        width: 100%;
        padding-right: 0;
        flex-direction: column;
    }

    .left-content {
        width: 100%;
        text-align: justify;
    }

    .right-content {
        width: 100%;
        padding: 0.75em;
    }

    .pdf-docs-content {
        margin-left: 0;
        text-align: left;
    }
}

/* Tablets */
@media screen and (min-width: 481px) and (max-width: 767px) {
    .envelope-icon-format,
    .clock-icon-format,
    .phone-icon-format {
        display: none;
    }
    .oag-logo-header {
        display: flex;
        flex-direction: column;
        margin-left: 0;
    }
    .oag-logo-header img {
        max-height: 100px;
        margin-left: 0;
    }
    .oag-logo-header-app-name {
        margin-left: 0;
        letter-spacing: 2.5px;
    }

    .oag-logo-header h1 {
        font-size: 1.5em;
        text-align: center;
        padding-top: 0.5em;
    }

    .oag-logo-header h5 {
        font-size: 10px;
    }

    .container-box {
        width: 100%;
        padding-right: 0;
        flex-direction: column;
    }

    .left-content {
        width: 100%;
        text-align: justify;
    }

    .right-content {
        width: 100%;
        padding: 0.75em;
    }

    .pdf-docs-content {
        margin-left: 0;
        text-align: left;
    }

    .footer-top-content-spacer {
        width: 0%;
    }

    .footer-top-content {
        flex-direction: column;
    }

    .footer-info-left {
        width: 100%;
        margin-bottom: 2em;
    }

    .footer-info-right {
        width: 100%;
    }

    .footer-bottom-content {
        width: fit-content;
    }

    .footer-content {
        padding: 1em;
        padding-bottom: 4em;
    }
}

/* Tablets Portrait*/
@media (min-width: 768px) and (max-width: 1024px) {
    .envelope-icon-format,
    .clock-icon-format,
    .phone-icon-format {
        display: none;
    }

    .footer-top-content-spacer {
        width: 0%;
    }

    .footer-info-left {
        width: 100%;
        margin-bottom: 2em;
    }

    .footer-info-right {
        width: 100%;
    }

    .footer-bottom-content {
        width: fit-content;
    }
}

/* Laptops and Desktops */
@media screen and (min-width: 1025px) and (max-width: 1280px) {
    .envelope-icon-format,
    .clock-icon-format,
    .phone-icon-format {
        display: none;
    }
}

/*SCROLL BTN AND EFFECTS*/
.scroll-top {
    position: relative;
    cursor: pointer;
    width: 50px;
    height: 50px;
    background-color: #3498db;
    text-indent: -9999px;
    display: none;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    border-radius: 60px;
    margin-right: 10px;
}
.scroll-top span {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -8px;
    margin-top: -12px;
    height: 0;
    width: 0;
    border: 8px solid transparent;
    border-bottom-color: #ffffff;
}
.scroll-top:hover {
    background-color: #e74c3c;
    opacity: 1;
    filter: "alpha(opacity=100)";
    -ms-filter: "alpha(opacity=100)";
}

/*LOADING LOGO */
.loader-modal-container {
    background: black;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.4);
    display: none;
}

.screen-middle {
    position: absolute;
    top: 35%;
    left: 45%;
    margin-top: -50px;
    margin-left: -50px;
    width: 100px;
    height: 100px;
}

.logo-container-loader {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 225px;
    height: 225px;
    border-radius: 50%;
    background-color: #3C4148;
    box-shadow: 0 0px 15px #3c4148;
}

.logo-container-loader img {
    height: 175px;
    width: 175px;
}

.spinner-loader {
    position: absolute;
    display: inline-block;
    height: 100%;
    width: 100%;
    border: 16px solid #3C4148;
    border-top: 16px solid #70972f;
    border-radius: 50%;
    animation: spinLogo 1.5s linear infinite;
}

@keyframes spinLogo {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/*ONBOARDING*/
.onboarding-button {
    cursor: pointer;
    width: 50px;
    height: 50px;
}
.help-icon {
	 position: relative;
	 width: 50px;
	 height: 50px;
	 color: #1a1a1a;
	 background: #ed1c5b;
	 border-radius: 50%;
	 border: none;
	 transition: box-shadow 400ms cubic-bezier(0.2, 0), transform 200ms cubic-bezier(0.2, 0);
}
.help-icon::before {
    content: "\f128";
    font-family: 'FontAwesome';
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -8px;
    margin-top: -12px;
    color: #ffffff;
    font-size: 25px;
}
.help-icon:hover {
    box-shadow: 0 0 1px 6px rgb(255 0 94 / 52%);
    border: 1px dashed #9f003a;
    background: #ff0000;
}

/*BOTTOM CONTROLS*/
.bottom-controls {
    position: fixed;
    bottom: 18px;
    right: 10px;
    display: grid;
    grid-template-columns: auto auto;
    margin-right: 10px;
    z-index: 2;
}